@charset "utf-8";

/* CSS Document */
.match_nav{margin:20px 10px 10px 40px; /* margin-left:40px; */} 
.match_nav img{float:left; margin:10px;} 
.team_zr{margin:10px 5px;}
.odd_wrap{margin: 5px; padding-left:-10px; overflow:hidden; zoom:1; clear:both;}
.odd_box{float:left; _display:inline; width:380px; margin:0 5px; overflow:hidden;}
.odd_box h5{height:24px; line-height:24px; text-align:center; background:#DDD;}

/*table*/
.table_normal{width:100%; border:1px solid #CCC; border-width:2px; *border-width:1px}
.table_normal caption{height:26px; line-height:26px; font-weight:bold; text-indent:1em; border:1px solid #CCC; background:url(images/head1_bg.jpg) repeat-x;}
.table_normal th{height:22px; background:#B7DDF2; text-align:center; border:1px solid #FFF;}
.table_normal tr{height:22px; border:1px solid #FFF; text-align:center; background:#F6F6F6;}
.table_normal td .td_t{display:block; height:100%; line-height:22px; background:#C30; color:#FFF;}
.table_normal em{font-weight:bold;}
.table_nav{width:480px; margin:10px; float:left; border:1px solid #CCC;}
.table_nav th{height:30px; text-align:center; color:#FFF; border:1px solid #CCC; background:#37A7DD;}
.table_nav th span{font-size:20px; font-weight:bold; color:#FF0;}
.table_nav td{height:22px; text-align:center;}
.table_nav td a{display:block; height:100%; line-height:22px; color:#333; text-decoration:none;}
.table_nav td a:hover,.table_nav td a.hover{color:#FFF; background:#C30;}

.table_score{margin:10px 50px; width:590px; background:#FFE6E6; clear:both;}
.table_score td{height:22px; border:1px solid #FFF;}

.table_zr{background:#FFF7FF; width:100%;}
.table_zr th,.table_zr td{text-align:center; height:22px;}
.table_zr th{color:#F00; font-weight:bold;}

.table_text_intro{width:100%;}
.table_text_intro th{height:22px; background:#E4F2D5; font-weight:bold; border:1px solid #EEE; text-align:center;}
.table_text_intro td{height:22px; text-align:center; border:1px solid #EEE;}

.table_tj{width:100%;}
.table_tj th{height:22px; color:#C30; text-align:center; background:#EEE;}
.table_tj td{height:22px; color:#C30; text-align:center; border-bottom:1px solid #EEE;}

.table_orange{width:100%; border:1px solid #F90; border-left-width:2px; *border-left-width:1px}
.table_orange caption{height:24px; line-height:24px; text-align:center; color:#FFF; background:#FF781F}
.table_orange th{height:22px; text-align:center; color:#FFF; background:#F90;}
.table_orange td{height:22px; text-align:center; border:1px solid #F90; background:#FFF;}

.table_dxq th{border:1px solid #FFF; background:#F2B7B7;}
.table_o_s thead th{background:#FA9805; border:1px solid #CCC;}
.table_o_s tbody th{background:#999;}

/*tabs*/
.tabs_odd{height:28px; margin-top:5px; border-bottom:3px solid #FF8D00;}
.tabs_odd a{display:block; float:left; margin-left:3px; width:60px; height:28px; line-height:28px; text-align:center; color:#333; text-decoration:none; background:url(images/img.jpg) no-repeat -100px -300px;}
.tabs_odd a:hover,.tabs_odd a.hover{background-position:-100px -270px; color:#FFF; text-decoration:underline;}
#tabs_tip{height:28px; line-height:28px; background:#8BCA27; text-align:right; float:right;}

#tabs_company{height:24px; line-height:24px; margin:1px 0; overflow:hidden; background:#F2B7B7;}
#tabs_company a{margin:0 5px; padding:5px 5px; color:#333; text-decoration:none;}
#tabs_company a:hover,#tabs_company a.hover{color:#FFF; background:#E67373;}

.show_box{line-height:24px; background:#F9DBDB; text-indent:1em; overflow:hidden; zoom:1;}
#show_bt{text-align:right; padding-right:10px; margin-top:-24px;}
#show_bt a{padding:2px; margin-right:2px; color:#FFF; background:#FE6F17;}

/*bt_show*/
.bt_right{width:110px; float:right; border-left:1px solid #EEE; overflow:hidden; zoom:1;}
.bt_left{overflow:hidden; zoom:1;}
.bt_right span,.bt_left span{display:block; width:100px; height:20px; line-height:20px; float:left;}
.bt_right span input,.bt_left span input{vertical-align:middle; *vertical-align:baseline; margin-right:2px;}

/*list*/
.list_normal{margin:10px;}
.list_normal li{height:24px; line-height:24px; text-indent:1em; border-bottom:1px solid #EEE; background:url(images/li_bg3.jpg) no-repeat left center;}

/*other*/
.odd_soccer_t1{height:27px; line-height:27px; border:1px solid #CCC; background:url(images/head1_bg.jpg) repeat-x; position:relative;}
.odd_soccer_t2{height:30px; margin-top:1px; padding-left:1em; line-height:30px; background:#D9D9D9; position:relative;}
.bt_sort{color:#FFF; background:#CA0909; padding:1px 2px; margin-left:10px; border-bottom:1px solid #333; border-right:1px solid #333; text-decoration:none;}
.bt_white{border:1px solid #999; background:#F6F6F6; color:#333; text-decoration:none; padding:1px 2px; *padding-top:2px; margin-right:2px;}
.bt_white:hover,.bt_white.hover{background:#FED017;}
.p_r{position:absolute; top:0px; right:5px;}
.odd_soccer_t2 button{height:20px; line-height:12px; font-size:12px; padding:0;}
.name_box{height:30px; line-height:30px; clear:both;}
.name_box h6{width:50%; float:left; text-align:center; font-weight:bold;}
.odd_wrap h5,.odd_box h6{height:24px; line-height:24px; text-align:center; font-weight:bold; clear:both;}
.odd_box h6.align_l{font-weight:normal;}

/*over_css*/
.bg_gray{background:#DDD;}
.align_l{text-align:left!important; padding-left:1em;}
.align_r{text-align:right!important; padding-right:1em;}
.box_text{height:265px; overflow-y:auto;}
.color_black{color:#333!important;}
.td_n{color:#FFF;}
.red{color:red!important; font-weight:bold; }
.green{color:green!important; font-weight:bold; }
.blue{color:blue!important; font-weight:bold; margin:0 5px;}
.color_dred{color:#C30!important; margin:0 5px;}
.bt_box{height:25px; padding-top:5px;}
.bt_select{display:block; float:right; margin-right:10px; width:55px; height:20px; padding-left:15px; line-height:20px; background:url(images/img.jpg) no-repeat -120px -25px; color:#FFF; text-decoration:none;}
.bg_F2B7B7{background-color:#F2B7B7!important;}
.w_20{width:20px!important;}
.bg_blue{background:#BCCEFE!important;}
.bg_lemon{background:#D2F48A!important;}
.bg_F6{background:#F6F6F6!important;}
.w_800{width:800px;}
.th_lemon th{background:#D2F48A!important;}
.th_gray th{background:#666!important; color:#FFF;}
.th_lemon th.th_sel{background:#CCC!important;}
.width_150{width:150px;}
.ypbo_r{position:absolute; top:5px; right:5px;}
.ypbo_r button{height:22px; line-height:18px;}
.bg_F6{background:#F6F6F6!important;}

/*a*/
.table_normal a{color:#333; margin:0 2px; text-decoration:none;}
.list_normal li a{color:#333; text-decoration:none;}
.list_normal li a:hover,.table_normal a:hover{color:#333; text-decoration:underline;}
